Subject: New Reply Received - Order No.: 6497251394
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 12:40:58 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order No.: 6497251394  Ticket comment <div dir="auto">Dear babyshop,<div dir="auto"><br></div>
<div dir="auto">How can you ask people to review products that are not delivered to them?</div>
<div dir="auto">   It was told while placing the order that my order will be delivered as two packages. It was after placing the order that I found out that the phone number I provided(+966506816508) was incorrect. So I updated the correct number (+966506816058) with babyshop and the logistics company Shipa. Both have assured me that they have updated my phone number.(Refer our past mails). Then the shipping company delivery person called me and delivered one of the packages. </div>
<div dir="auto">  Then I asked Shipa about the second package and asked them whether they updated the phone number for the second package also and they told me that they have and I can expect the order in 2-3 delivery days. </div>
<div dir="auto">  Since then I haven't received any information and now babyshop informs that the package is delivered and asks me to review the products that are delivered to some wrong address or stolen by your delivery company. </div>
<div dir="auto">  The number which I've given by mistake doesn't even exist. So I wonder to whom the items are delivered. This is completely unacceptable. </div>
<div dir="auto">  I opted for this online shopping from babyshop just by relying upon your brand name and my past in-store experiences. And now this is what I recieve in return. I can't argue more about this as I'm completely heartbroken. </div>
<div dir="auto">  This was my Baby's first birthday gift I ordered with the only money left with me. Still I'm hopeful that Babyshop is not a brand that'll do such an injustice to their customers. So please do the needful to deliver me my products or to refund me my hard earned money.</div>
<div dir="auto"><br></div>
<div dir="auto">Yours hopefully</div>
<div dir="auto">Navya Raj</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 30 Jun, 2020, 5:56 pm Navya Raj, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Then what about payment if I place a new order?. I need a complete refund of money if the package is delivered to a wrong person without verifying any Id.<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Navya Raj</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 30 Jun, 2020, 1:05 pm Navya Raj, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear babyshop,<div dir="auto"><br></div>
<div dir="auto">The number you have contacted is wrong and have delivered it to a wrong person. I have updated my mobile no.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly do the needful.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Navya Raj</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 29 Jun, 2020, 4:39 pm Navya Raj, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear baby shop,<div dir="auto"><br></div>
<div dir="auto">Second package under the given order number is not delivered yet. It was ordered on 5th June, 2020. I have informed baby shop and shipa delivery service about the mistake in mobile number. But still there is no update from your side. My phone no. is +966506816058. Please help.</div>
<div dir="auto"><br></div>
<div dir="auto">Hopefully</div>
<div dir="auto">Navya Raj</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 23 Jun, 2020, 8:47 am Navya Raj, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear babyshop,<div dir="auto"><br></div>
<div dir="auto">The items of my order (No.6497251394) is not yet delivered to me. But it is shown as delivered in your app. I ordered those items on June 5,2020 and didn't expect such a delay. Please clear the information about the status of my order.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Navya Raj</div>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1247697